docs_dir: docs/book
site_dir: docs/html
nav:
    - Home: index.md
    - Introduction: intro.md
    - Reference:
      - "Basic Usage": basics.md
      - "Advanced Usage": advanced.md
    - Migration:
      - "From v2 to v3": migration/v2-to-v3.md
site_name: laminas-json
site_description: "De/Serialize JSON in PHP, including JavaScript expressions"
repo_url: 'https://github.com/laminas/laminas-json'
extra:
    project: Components
